FEDORA-EPEL-2015-5908 created by timlau 5 years ago for Fedora EPEL 7
stable

new upstream bugfix release require pexpect, not python-pexpect for epel7 build for epel7

This update has been submitted for testing by timlau.

5 years ago

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago
User Icon hammel provided feedback 5 years ago
karma
User Icon raveit65 commented & provided feedback 5 years ago
karma

works for me

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by timlau.

5 years ago

This update is currently being pushed to the Fedora EPEL 7 stable updates repository.

5 years ago

This update has been pushed to stable

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1046982 Yumex Dialog Will Not Resize
0
0
BZ#1151869 yumex 3.0.16 requires administrative authentication to start.
0
0
BZ#1152420 Update fr.po
0
0
BZ#1161913 Yumex does not save 'clean unused requirements is active by default' in preferences
0
0

Automated Test Results